/* ######### Drop Down ULs CSS ######### */


.ddsubmenustyle, .ddsubmenustyle ul{ /*topmost and sub ULs, respectively*/
color:#eab080;
font-family: Georgia, "Times New Roman", Times, serif;
margin: 0;
padding: 0;
position: absolute;
left: 0;
top: 0;
list-style-type: none;
border-bottom-width: 0;
visibility: hidden;
z-index: 100;
padding-left:10px;
background-color:#343434;
font-size:12px;
margin-left:-8px;
}
.ddsubmenustyle li a{
display: block;
width: 130px; /*width of menu (not including side paddings)*/
text-decoration: none;
padding: 0px;
margin-left:0px;
padding-bottom:5px;
padding-top:5px;
color:#eab080;
}
.ddsubmenustyle li li a, .ddsubmenustyle2 li li a{

}

* html .ddsubmenustyle li{ /*IE6 CSS hack*/
display: inline-block;
width: 250px; /*width of menu (include side paddings of LI A*/
}

.ddsubmenustyle li a:hover{
color: #FF0000;
}

/* ######### Neutral CSS  ######### */

.downarrowpointer{ /*CSS for "down" arrow image added to top menu items*/
visibility:hidden;
width:0px;
}

.rightarrowpointer{ /*CSS for "right" arrow image added to drop down menu items*/
position: absolute;
padding-top: 3px;
left: 100px;
border: 0;
}

.ddiframeshim{
position: absolute;
z-index: 500;
background: transparent;
border-width: 0;
width: 0;
height: 0;
display: block;
}